.hamburger2{min-height:30px;max-width:50px}.hamburger2-inner2,.hamburger2-inner2:after,.hamburger2-inner2:before{background-color:#fff;position:absolute;width:33px;height:4px;border-radius:2px;content:'';transition-timing-function:ease;transition-duration:.2s;transition-property:opacity,-webkit-transform;transition-property:transform,opacity;transition-property:transform,opacity,-webkit-transform}.hamburger2-inner2:before{top:10px}.hamburger2-inner2:after{top:20px}.hamburger2.open .hamburger2-inner2{-webkit-transform:translate3d(0,10px,0) rotate(45deg);transform:translate3d(0,10px,0) rotate(45deg)}.hamburger2.open .hamburger2-inner2:after{-webkit-transform:translate3d(0,-20px,0) rotate(-90deg);transform:translate3d(0,-20px,0) rotate(-90deg)}.hamburger2.open .hamburger2-inner2:before{-webkit-transform:translate3d(0,-20px,0) rotate(90deg);transform:translate3d(0,-20px,0) rotate(90deg);opacity:0}
@font-face{font-family:Metro;src:url(Metropolis-SemiBold.otf);font-display: swap}
#noticia_cabecera{width: 100%;height: 510px;background: url('imagenes/principal.jpg');background-size: cover;background-repeat: no-repeat;background-position-x: -145px;}
#noticia_cabecera_tituloBusqueda{width: calc(100% - 40px);margin-left: 20px;float: left;margin-top: 20px;display: flex;align-items: center;}
#noticia_cabecera_historiaPrincipal{width: calc(100% - 40px);margin-left: 20px;height: 436px;float: left;margin-top: 20px;}
#noticia_cabecera_tituloBusqueda_titulo{float: left;width: 50%;height: 100%;}
#noticia_cabecera_tituloBusqueda_titulo span{color: #fff;font-family: 'OpenBold';font-size: 14px;border-bottom: 2px solid white;}
#noticia_cabecera_tituloBusqueda_busqueda{float: left;width: 50%;height: 100%;}
#noticia_cabecera_historiaPrincipal_imagen{float: left;width: 100%;height: 250px;}
#noticia_cabecera_historiaPrincipal_texto{float: left;width: 100%;margin-top: 15px;}
#noticia_cabecera_historiaPrincipal_boton{float: left;width: 100%;height: 35px;margin-top: 15px;text-align:center;}
#noticia_cabecera_historiaPrincipal_textoUno{float: left;width: 100%;text-align: center;}
#noticia_cabecera_historiaPrincipal_textoUno h1{font-size: 24px;color: #fff;font-family: 'Metro';text-transform: uppercase;line-height: 25px;}
#noticia_cabecera_historiaPrincipal_textoDos{float: left;width: 100%;height: 20px;display:flex;align-items:center;}
#noticia_cabecera_historiaPrincipal_textoDos_fecha{margin:auto;}
#noticia_cabecera_historiaPrincipal_textoDos_fecha span{text-transform: uppercase;font-size: 10px;font-family: 'OpenSemiBold';color: #fff;}
#noticia_cabecera_historiaPrincipal_textoDos_redactor{margin:auto;}
#noticia_cabecera_historiaPrincipal_textoDos_redactor img{width:8px; margin-right:3px;}
#noticia_cabecera_historiaPrincipal_textoDos_redactor span{text-transform: uppercase;font-size: 10px;font-family: 'OpenSemiBold';color: #fff;}
#noticia_cabecera_historiaPrincipal_boton button{height: 100%;width: 160px;border: none;text-transform: uppercase;font-family: 'OpenBold';color: #fff;background-color: #0066cc;cursor: pointer;}
#tituloBusqueda_subscribe_icono{float: left;height: 100%;width: 50px;background-color: rgba(0,0,0,0.05);display: flex;align-items: center;}
#tituloBusqueda_subscribe_icono img{width: 12px;margin: auto;}
#tituloBusqueda_subscribe_input{float: left;height: 100%;width: calc(100% - 100px);}
#tituloBusqueda_subscribe_input input{border: 1px solid rgba(0,0,0,0.05);width: 100%;box-sizing: border-box;height: 100%;padding-left: 10px;font-family: 'Open';}
#tituloBusqueda_subscribe_enviar{float: left;height: 100%;width: 50px;background-color: rgba(0,0,0,0.05);display: flex;align-items: center;cursor:pointer;}
#tituloBusqueda_subscribe_enviar img{width: 12px;margin: auto;}
#tituloBusqueda{float: left;width: calc(100% - 40px);margin-left: 20px;margin-top: 15px;margin-bottom: 15px;}
#tituloBusqueda_cabecera_busqueda{float: right;background-color: #fff;height: 34px;width: 34px;display: flex;align-items: center;border-radius: 20px;cursor:pointer;}
#tituloBusqueda_cabecera_busqueda img{width: 13px;margin: auto;}
#tituloBusqueda_texto{width: 100%;float: left;text-align:justify;margin-top: 10px;}
#tituloBusqueda_texto span{font-size: 14px;font-family: 'Open';color: rgba(0,0,0,0.9);}
#tituloBusqueda_subscribe{width: 100%;float: left;height: 50px;margin-top: 10px;background: url('../imagenes/subscribirse.jpg');background-repeat: repeat;background-size: auto auto;background-repeat: repeat;background-size: auto auto;background-repeat: no-repeat;background-size: cover;display: flex;align-items: center;cursor: pointer;}
#tituloBusqueda_subscribe span{font-family: 'OpenBold';font-size: 17px;color: #fff;margin: auto;}
.contenedorNoticia{width: 100%;float: none;display: inline-block;margin: 15px 0px 0px 0px;cursor:pointer;margin-bottom:10px;}
.contenedorNoticia_foto{width: 100%;float: left;height: 350px;}
.contenedorNoticia_texto{width: calc(100% - 40px);margin-left:20px;float: left;}
.contenedorNoticia_texto_uno{width: 100%;float: left;height: 20px;margin-top: 7px;}
.contenedorNoticia_texto_uno_redactor{float: left;height: 100%;margin-right: 15px;display: flex;align-items: center;}
.contenedorNoticia_texto_uno_redactor img{height: 9px;margin-right: 5px;}
.contenedorNoticia_texto_uno_redactor span{font-family: 'OpenSemiBold';text-transform: uppercase;font-size: 11px;color: rgba(0,0,0,0.3);}
.contenedorNoticia_texto_uno_fecha{float: right;height: 100%;display: flex;align-items: center;}
.contenedorNoticia_texto_uno_fecha span{font-family: 'OpenSemiBold';text-transform: uppercase;font-size: 11px;color: rgba(0,0,0,0.3);}
.contenedorNoticia_texto_dos{width: 100%;float: left;margin-top: 5px;}
.contenedorNoticia_texto_dos h1{font-family: 'Metro';font-size: 24px;line-height: 26px;text-align: left;text-transform: uppercase;color: rgba(0,0,0,0.8);}
.contenedorNoticia_texto_tres{width: 100%;float: left;height: 22px;display: flex;align-items: end;margin-top:10px;}
.contenedorNoticia_texto_tres span{font-family: 'OpenBold';font-size: 13px;color: #0cf;text-decoration: underline;}
#tituloBusqueda_subscribe_alert{float: left;width: 100%;margin-top: 5px;display: none;}
#tituloBusqueda_subscribe_alert span{font-size: 12px;font-family: 'OpenSemiBold';color: #19bf00;}
#tituloBusqueda_subscribe_privacidad{float: left;width: 100%;margin-top: 10px;display: flex;}
#tituloBusqueda_subscribe_privacidad input{float:left;margin-right:7px;}
#tituloBusqueda_subscribe_privacidad span{float:left;font-size: 11px;font-family: 'Open';color: rgba(0,0,0,0.6);}
#contenedorBusqueda{display: none;width: 100%;height: 100%;position: fixed;z-index: 1000;align-items: center;background-color: rgba(0,0,0,0.7);}
#contenedorBusqueda_cuadro{width: 100%;height: 100%;position: fixed;z-index: 1000;background: linear-gradient(rgba(79, 172, 254, 0.8) 0%, rgba(0, 242, 254, 0.8) 100%);top: 0;}
#contenedorBusqueda_cuadro_cierre{float: left;width: calc(100% - 40px);margin-left: 20px;margin-top: 20px;}
#contenedorBusqueda_cuadro_cierre_btn{float: right;height: 30px;width: 30px;border-radius: 100px;display: flex;align-items: center;cursor: pointer;border: 2px solid #fff;}
#contenedorBusqueda_cuadro_cierre_btn img{margin: auto;width: 12px;height: 12px;}
#contenedorBusqueda_cuadro_titulo{float: left;width: calc(100% - 40px);margin-left: 20px;margin-top: 30px;}
#contenedorBusqueda_cuadro_titulo span{font-family: 'OpenBold';color: #fff;font-size: 20px;}
#contenedorBusqueda_cuadro_texto{float: left;width: calc(100% - 40px);margin-left: 20px;margin-top: 5px;text-align: justify;}
#contenedorBusqueda_cuadro_texto span{font-family: 'Open';font-size: 13px;color: #fff;}
.contenedorBusqueda_cuadro_categoria{float: left;width: calc(100% - 40px);margin-left: 20px;margin-top: 30px;height: 50px;}
.contenedorBusqueda_cuadro_categoria select{outline:none;width: 100%;height: 100%;float: left;border: 1px solid #fff;background-color: transparent;color: #fff;font-family: 'Open';font-size: 16px;text-align: left;padding-left: 20px;/* for Firefox */-moz-appearance: none;/* for Safari, Chrome, Opera */-webkit-appearance: none;}
#contenedorBusqueda_cuadro_btnBuscar{cursor:pointer;float: left;width: calc(100% - 40px);margin-left: 20px;margin-top: 30px;height: 50px;background-color: #fff;display: flex;align-items: center;}
#contenedorBusqueda_cuadro_btnBuscar span{font-family: 'OpenBold';font-size: 15px;margin: auto;color: #0099cc;}
.fondo{
background: rgb(0, 153, 255) !important;
}





/*-----css de cada noticia interior-------*/
#actualidad_portada{height:450px;display: flex;align-items: flex-end;float:left;}
#actualidad_portada_contenedor{float:left;}
#actualidad_portada_texto{width: calc(100% - 40px);float: left;margin-left: 20px;margin-bottom: 10px;}
#actualidad_portada_texto h1{color: #fff;font-family: 'Metro';font-size: 28px;}
#actualidad_portada_creador{width: calc(100% - 40px);float: left;margin-left: 20px;margin-bottom: 20px;}
#actualidad_portada_creador h4{color: #fff;font-family: 'Metro';font-size: 12px;}
#actualidad_botones{float: left;width: calc(100% - 40px);margin-left: 20px;margin-top: 10px;}
#actualidad_botones_texto{float:left;width:100%;margin-bottom:5px}
#actualidad_botones_texto_notificaciones{float:left;}
#actualidad_botones_texto_notificaciones span{font-family:'Open';color:rgba(0,0,0,0.5);font-size:12px}
#actualidad_botones_texto_compartir{float:right;}
#actualidad_botones_texto_compartir span{font-family:'Open';color:rgba(0,0,0,0.5);font-size:12px}
#actualidad_botones_botones{float:left;width:100%;}
#actualidad_botones_botones img{width:38px;}
#actualidad_botones_botones_notificacion{float:left;cursor:pointer;}
#actualidad_botones_botones_compartir{float:right;}
#actualidad_botones_botones_compartir img{margin-left:5px;cursor:pointer;}
.actualidad_texto{float: left;width: calc(100% - 40px);margin-left: 20px;text-align: justify;margin-bottom: 20px;margin-top: 20px;}
.actualidad_texto p{font-family:'Open';font-size:18px;color:rgba(0,0,0,0.7);line-height: 26px;}
.actualidad_imagen{float: left;width: 100%;text-align: center;}
.actualidad_imagen img{width: 100%;float: left;}
.actualidad_imagen p{width: calc(100% - 40px);float: left;font-family: 'Open';font-size: 14px;color: rgba(0,0,0,0.5);font-style: italic;margin-top: 10px;margin-left: 20px;}
.actualidad_resaltado{float: left;width: calc(100% - 40px);margin-left: 20px;text-align: center;}
.actualidad_resaltado h2{font-family: 'OpenBold';font-size: 20px;color: #0099ff;}
.actualidad_video{float: left;width: 100%;}
.actualidad_video iframe{width:100%;}
.actualidad_colaborador{float: left;width: calc(100% - 40px);margin-left: 20px;margin-bottom:50px;margin-top: 40px;}
.actualidad_colaborador_titulo{float:left;width:100%;}
.actualidad_colaborador_titulo span{font-family: 'OpenBold';font-size: 15px;color: rgba(0,0,0,0.8);}
.actualidad_colaborador_redes{float:left;width:100%;margin-top:10px;}
.actualidad_colaborador_redes img{width:38px;margin-right:5px;}
#contenedorSubscripcion{display: none;width: 100%;height: 100%;position: fixed;z-index: 1000;align-items: center;background-color: rgba(0,0,0,0.5);}
#contenedorSubscripcion_cuadro{width: calc(100% - 40px);margin-left:20px;height: 260px;position: fixed;z-index: 1000;background: url('../imagenes/subscribirse.jpg');background-repeat:no-repeat;background-size:cover;}
#contenedorSubscripcion_cuadro_btnCerrar{float: left;width: calc(100% - 20px);margin-left: 10px;margin-top: 10px;}
#contenedorSubscripcion_cuadro_btnCerrar_btn{float:right;height:18px;width:18px;background-color:rgba(255,255,255,0.3);border-radius: 100px;display:flex;align-items:center;cursor:pointer;}
#contenedorSubscripcion_cuadro_btnCerrar_btn img{margin:auto;width:8px;height:8px;}
#contenedorSubscripcion_cuadro_titulo{float: left;width: calc(100% - 40px);margin-left: 20px;display: flex;align-items: center;margin-top: -13px;}
#contenedorSubscripcion_cuadro_titulo p{font-family:'OpenBold';font-size:20px;color:#fff;margin:auto;}
#contenedorSubscripcion_cuadro_texto{float: left;width: calc(100% - 40px);margin-left: 20px;display: flex;align-items: center;margin-top: 10px;}
#contenedorSubscripcion_cuadro_texto p{font-family:'OpenSemiBold';font-size:13px;color:#fff;margin:auto;text-align:center;}
#contenedorSubscripcion_cuadro_correo{float: left;width: calc(100% - 80px);margin-left: 40px;margin-top:15px;}
#contenedorSubscripcion_cuadro_correo input{height:38px;border:none;border-radius:2px;background-color:#fff;font-family:'Open';font-size:14px;color:rgba(0,0,0,0.8);width:100%;text-align:center;box-sizing: border-box;}
#contenedorSubscripcion_cuadro_btnSubscribir{float: left;width: calc(100% - 80px);margin-left: 40px;margin-top:10px;}
#btnSubscribir{height:38px;border:none;border-radius:2px;background-color:rgba(0,0,0,0.7);width:100%;box-sizing: border-box;display:flex;align-items:center;}
#btnSubscribir span{font-family:'OpenBold';font-size:14px;color:#fff;margin:auto;}
#contenedorSubscripcion_cuadro_Privacidad{float: left;width: calc(100% - 40px);margin-left: 20px;text-align:center;margin-top: 10px;}
#contenedorSubscripcion_cuadro_Privacidad input{margin-right: 7px;vertical-align: middle;}
#contenedorSubscripcion_cuadro_Privacidad span{font-size: 11px;font-family: 'Open';color: #fff;vertical-align: bottom;}
/*-----fin css de cada noticia interior-------*/


@media only screen and (max-width:1200px) and (min-width:680px){
.contenedorNoticia{height:400px;}
}

@media only screen and (max-width:1200px) and (min-width:500px){
#noticia_cabecera{background-position-x: 0px;}
#noticia_cabecera_tituloBusqueda{width: calc(100% - 25%);margin-left: 12.5%;}
#noticia_cabecera_historiaPrincipal{width: calc(100% - 25%);margin-left: 12.5%;}
#noticia_cabecera_historiaPrincipal_imagen{background-position-x: 0px !important;}
#tituloBusqueda{width: calc(100% - 25%);margin-left: 12.5%;}
#actualidad_portada_texto{width: calc(100% - 25%);margin-left: 12.5%;}
#actualidad_portada_creador{width: calc(100% - 25%);margin-left: 12.5%;}
#actualidad_botones{width: calc(100% - 25%);margin-left: 12.5%;}
.actualidad_texto{width: calc(100% - 25%);margin-left: 12.5%;}
.actualidad_resaltado{width: calc(100% - 25%);margin-left: 12.5%;}
.actualidad_colaborador{width: calc(100% - 25%);margin-left: 12.5%;}
#actualidad_portada{background-position-x: 0px !important;}
#contenedorSubscripcion_cuadro{width: calc(100% - 20%);margin-left: 10%;}
}
@media only screen and (max-width:359px){
#noticia_cabecera_historiaPrincipal_textoUno h1{font-size: 20px;}
.contenedorNoticia{width: 280px;margin: 15px 0px 0px 0px;}
.contenedorNoticia_texto_dos h1{font-size: 20px;}
.contenedorNoticia_texto_tres span{font-size: 12px;}
}
@media only screen and (max-width:1200px) and (min-width:600px){
#noticia_cabecera_historiaPrincipal_imagen{height:275px;}
}